なかだです。

At Mon, 28 Jul 2008 23:03:18 +0900,
U.Nakamura wrote in [ruby-list:45278]:
> (4) そもそも1.8でもサポートされていないもの
> 
>   * Classic MacOS

補足というか余談ですが、macruby_private.hというファイルが必要に
見えますが、どこを探しても見付かりません。古いCVSリポジトリにも
ありませんし、ググってもeval.cとdln.c以外には[ruby-dev:4302]しか
出てきませんでした。これを見ると1.3のときにはあったんじゃないか
と思うんですが、1.3や1.4のtarballにもありませんでした。本当にサ
ポートされていたのか心配になるくらいです。

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦